Package Details: subliminal-git 2.1.0.r22.g160ea63-4

Git Clone URL: https://aur.archlinux.org/subliminal-git.git (read-only, click to copy)
Package Base: subliminal-git
Description: Python library and CLI tool for searching and downloading subtitles.
Upstream URL: https://github.com/Diaoul/subliminal
Licenses: MIT
Conflicts: subliminal
Provides: subliminal
Submitter: acieroid
Maintainer: hcartiaux (yochananmarqos)
Last Packager: yochananmarqos
Votes: 31
Popularity: 0.084890
First Submitted: 2012-12-24 07:53
Last Updated: 2021-05-22 14:22

Latest Comments

« First ‹ Previous ... 3 4 5 6 7 8

acieroid commented on 2013-10-31 09:15

PKGBUILD updated. Some versions of the dependencies are not yet in AUR. I notified the maintainers, It'll take some time before every dependency is available.

acieroid commented on 2013-01-22 14:39

I added the dogpile* PKGBUILDs and updated this PKGBUILD to depend on them. It should be fixed now (works here)

oneeyed commented on 2013-01-21 16:20

After installation:

% pacaur -Ss subliminal-git
aur/subliminal-git 20121224-1 (2) [installed]
Search and download subtitles.

% subliminal
Traceback (most recent call last):
File "/usr/bin/subliminal", line 5, in <module>
from pkg_resources import load_entry_point
File "/usr/lib/python2.7/site-packages/pkg_resources.py", line 2803, in <module>
working_set.require(__requires__)
File "/usr/lib/python2.7/site-packages/pkg_resources.py", line 696, in require
needed = self.resolve(parse_requirements(requirements))
File "/usr/lib/python2.7/site-packages/pkg_resources.py", line 594, in resolve
raise DistributionNotFound(req)
pkg_resources.DistributionNotFound: dogpile.cache>=0.4.1